BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 05-18-2007, 02:42 PM   #1 (permalink)
New Member
 
Join Date: Mar 2006
Location: Kansas City
Model: 7100g
Carrier: Cingular
Posts: 1
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default barry on x86_64

Please Login to Remove!

anyone have any luck compiling and using the various 0.7 barry apps and libs on x86_64? I can get the core stuff to compile, but I am finding it nearly impossible to get the gui stuff or libbarry to build.
Offline  
Old 11-01-2007, 08:02 PM   #2 (permalink)
New Member
 
Join Date: Nov 2007
Model: 7100T
PIN: N/A
Carrier: SONY
Posts: 1
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

it seem nearly nearly nearly impossible
__________________
abc ... wireless communication
Offline  
Old 02-06-2008, 08:20 PM   #3 (permalink)
New Member
 
Join Date: Feb 2008
Model: 8130
PIN: N/A
Carrier: Alltel
Posts: 5
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I downloaded 0.11 using AMD64 and I was able to compile and run all programs. I currently get an "Operation not permitted" error if I don't run them as super-user though, but other than that, everything works great.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.